## haskell-boring 0.2

=== debian/changelog ===
haskell-boring (0.2-2) unstable; urgency=medium

  * Gratuitous post-NEW source upload.

 -- Clint Adams <clint@debian.org>  Sat, 30 Jul 2022 22:49:04 -0400

haskell-boring (0.2-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 23 Jul 2022 17:17:11 +0300
