## haskell-boring 0.2.1

=== debian/changelog ===
haskell-boring (0.2.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 31 Aug 2023 16:21:59 +0300
