=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-tagged-dev (>= 0.8.6),
  libghc-tagged-dev (<< 0.9),
  libghc-tagged-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-tagged-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/phadej/boring
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-boring
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-boring]
