=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libghc-tagged-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-tagged-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/phadej/boring
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-boring
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-boring]
